Throwable::getTraceAsString
Throwable::__toString
Throwable
PHP Manual

# Throwable::getPrevious

(PHP 7)

Throwable::getPrevious — Returns the previous Throwable

### Description

abstract public Throwable Throwable::getPrevious ( void )

Returns any previous Throwable (for example, one provided as the third parameter to Exception::__construct()).

### Parameters

This function has no parameters.

### Return Values

Returns the previous Throwable if available, or `NULL` otherwise.

### See Also

- Exception::getPrevious() - Returns previous Exception

Throwable::getTraceAsString
Throwable::__toString
Throwable
PHP Manual